@font-face {
  font-family: 'rooblacons';
  src:  url('fonts/rooblacons.eot?5x9yce');
  src:  url('fonts/rooblacons.eot?5x9yce#iefix') format('embedded-opentype'),
    url('fonts/rooblacons.ttf?5x9yce') format('truetype'),
    url('fonts/rooblacons.woff?5x9yce') format('woff'),
    url('fonts/rooblacons.svg?5x9yce#rooblacons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'rooblacons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-editing:before {
  content: "\e948";
}
.icon-desktop:before {
  content: "\e932";
}
.icon-draft:before {
  content: "\e930";
}
.icon-thumb-down:before {
  content: "\e920";
}
.icon-thumb-up:before {
  content: "\e921";
}
.icon-arrow-up:before {
  content: "\e949";
}
.icon-arrow-right:before {
  content: "\e94a";
}
.icon-arrow-left:before {
  content: "\e94b";
}
.icon-arrow-down:before {
  content: "\e94c";
}
.icon-binders:before {
  content: "\e946";
}
.icon-pageview:before {
  content: "\e943";
}
.icon-collection:before {
  content: "\e936";
}
.icon-instagram-circle:before {
  content: "\e93b";
}
.icon-linkedin-circle:before {
  content: "\e93c";
}
.icon-reddit-circle:before {
  content: "\e93d";
}
.icon-share:before {
  content: "\e93e";
}
.icon-twitter-circle:before {
  content: "\e93f";
}
.icon-whatsapp:before {
  content: "\e940";
}
.icon-youtube-circle:before {
  content: "\e941";
}
.icon-facebook-circle:before {
  content: "\e942";
}
.icon-sidebar-left:before {
  content: "\e92e";
}
.icon-sidebar-right:before {
  content: "\e92f";
}
.icon-roobla-r:before {
  content: "\e904";
  color: #4376bb;
}
.icon-quill:before {
  content: "\e947";
}
.icon-folder-minus:before {
  content: "\e945";
}
.icon-history:before {
  content: "\e944";
}
.icon-users:before {
  content: "\e93a";
}
.icon-fullscreen-exit:before {
  content: "\e92c";
}
.icon-fullscreen:before {
  content: "\e92d";
}
.icon-user-plus:before {
  content: "\e939";
}
.icon-warning:before {
  content: "\e938";
}
.icon-link:before {
  content: "\e908";
}
.icon-folder-plus:before {
  content: "\e937";
}
.icon-star-empty:before {
  content: "\e935";
}
.icon-camera:before {
  content: "\e934";
}
.icon-star-half:before {
  content: "\e933";
}
.icon-wordpress:before {
  content: "\e931";
}
.icon-talk:before {
  content: "\e92b";
}
.icon-filter:before {
  content: "\e92a";
}
.icon-menu:before {
  content: "\e929";
}
.icon-star-full:before {
  content: "\e928";
}
.icon-tick:before {
  content: "\e927";
}
.icon-loading:before {
  content: "\e926";
}
.icon-saving:before {
  content: "\e925";
}
.icon-plus:before {
  content: "\e924";
}
.icon-youtube:before {
  content: "\e905";
}
.icon-question:before {
  content: "\e91f";
}
.icon-plug:before {
  content: "\e91e";
}
.icon-pin:before {
  content: "\e91d";
}
.icon-edit:before {
  content: "\e91c";
}
.icon-quote-left:before {
  content: "\e91b";
}
.icon-envelope:before {
  content: "\e91a";
}
.icon-reddit:before {
  content: "\e919";
}
.icon-signout:before {
  content: "\e918";
}
.icon-opportunities:before {
  content: "\e913";
}
.icon-dashboard:before {
  content: "\e914";
}
.icon-bookmarks:before {
  content: "\e915";
}
.icon-settings:before {
  content: "\e916";
}
.icon-bookmark:before {
  content: "\e917";
}
.icon-video:before {
  content: "\e906";
}
.icon-user:before {
  content: "\e907";
}
.icon-profile:before {
  content: "\e907";
}
.icon-bars:before {
  content: "\e909";
}
.icon-search:before {
  content: "\e90c";
}
.icon-close:before {
  content: "\e90d";
}
.icon-sign-in:before {
  content: "\e90e";
}
.icon-bell:before {
  content: "\e90f";
}
.icon-instagram:before {
  content: "\e910";
}
.icon-twitter:before {
  content: "\e911";
}
.icon-facebook:before {
  content: "\e912";
}
.icon-film:before {
  content: "\e903";
}
.icon-tv:before {
  content: "\e900";
}
.icon-gaming:before {
  content: "\e901";
}
.icon-music:before {
  content: "\e902";
}
